@charset "utf-8";
/* CSS Document By Fizz Estudio Gráfico - www.fizz.cl */

#contenedor-formulario {
	width:100%;
	margin:auto;
	max-width:1200px;
	padding:30px 50px;
	}

.titulo-formulario {
	padding:0px;
	max-width:100%;
	}

.titulo-formulario h2{
	font-weight:bold;
	color: #018AD2;
	text-align:left;
	width:100%;
	font-size: 20px;
	display: block;
	}
	
.titulo-formulario p {
	width:100%;
	text-align:left;
	font-size: 14px;
	padding: 15px 0px;
	}

.titulo-formulario p a {
	font-size: 14px;
	font-weight: 700;
	color: #018AD2;
	}

.titulo-formulario p a:hover {
	color: #CCC;
	}
	
/**********************************************/

label {
    display:block;
    margin-top:10px;
	font-weight:bold;
}

.formulario {
    display:block;
    margin:0px auto 20px auto;
    width:100%;
    color: #666;
    font-family:Arial;
	font-size:12px;

	display: -webkit-box;

	display: -webkit-flex;

	display: -ms-flexbox;

	display: flex;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}



form {
    width:70%;
}

input, textarea {
    width:100%;
	/*max-width:600px;*/
    height:40px;
    background: #FFF;
    border:1px solid #CCC;
    padding:10px;
    margin-top:5px;
    font-size:12px;
    color: #0E1C29;
	border-radius: 5px;
}

select {
    width:100%;
	max-width:200px;
    border:1px solid #CCC;
    font-size:14px;
	height:40px;
	margin-top:5px;
	padding-left:5px;
	background-color:#FFF;
	border-radius: 5px;
}

input:hover, textarea:hover, select:hover {
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5);
}

textarea {
    height:150px;
}

#submit {
    width:85px;
    height:35px;
    border:none;
    margin-top:20px;
    cursor:pointer;
	display:block;
	background-color:#4173c5;
}

#submit:hover {
	background-color:#333;
}

#submit input {
	color:#FFF !important;
	font-weight:bold;
}

/***************************************************/

.titulo-info {
/*	width: 34%;*/
margin-left: 30px;
	}

.titulo-info h2{
	font-weight:bold;
	color: #018AD2;
	text-align:left;
	width:100%;
	font-size: 16px;
	display: block;
	margin: 10px 0px;
	}
	
.titulo-info p {
	width:100%;
	text-align:left;
	font-size: 12px;
	margin: 5px 0px;
	padding: 0px;
	}

.titulo-info p strong {
	font-weight: 700;
	}

.titulo-info p i {
	width: 15px;
	}

/*****************************************************/

.mapa-google {
	width:100%;
	max-width:1200px;
	padding: 0px;
	margin:20px auto;
	}

.mapa-google img{
	width:100%;
	height: auto;
	}


/******************************** MODO RESPONSIVO ****************************/
/********************************       768       ****************************/
/******************************** MODO RESPONSIVO ****************************/

@media (max-width: 768px) {

#contenedor-formulario {
	padding:30px 20px;
}

.formulario {
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding: 0px;
}

form {
    width:100%;
    margin-bottom: 20px;
    margin-right: 0px;
}

.titulo-info {
	width: 100%;
	margin: 0px;
	}

.mapa-google {
	padding: 0px;
	}

}